Liberty-Parser version 0.01
===========================

Libery::Parser is indeed a Perl wrapper for Synopsys Liberty Parse Open Source project.


INSTALLATION
============

To install this module type the following:

   perl Makefile.PL 
   make
   make test
   make install


DEPENDENCIES
============

This module requires liberty_parse from below Synopsys Open Liberty Project page:
http://www.opensourceliberty.org/resources_ccs.html


COPYRIGHT AND LICENCE
======================
This library is free software; you can redistribute it and/or modify
it under the same terms as Perl itself, either Perl version 5.8.5 or,
at your option, any later version of Perl 5 you may have available.